How to install ruby-xmlparser on Debian Unstable (Sid)